MCC/LIiME - NMoppepxka #2

KoHsepTtauus float B int
07/26/2013 01:51 PM - m.vlasov_multiclet

Status: 3akpbiTa
Priority: HopmanbHbliii
Assignee:

Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

07/26/2013

0%
0.00 hour

Description

intr;
float x = 0.85;
r=x;

GCC:r=0, MCLCC:r=1.

History

#1 - 04/03/2014 12:45 PM - m.bakhterev

- Status changed from Hogas to PeweHa

#2 - 04/03/2014 12:46 PM - m.bakhterev

- Status changed from PeweHa to SakpbiTa
